Subject: Offline Message from Luca darpino: Hello, My name is Luca Darpino and recentl
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 13 Jul 2022 13:38:09 -0000

From: Luca darpino <[email-masked]>
Phone: 6466294347
Location: Philadelphia, United States
URL: https://swagtron.com/
Department: SwagTron

Hello,
My name is Luca Darpino and recently I’ve been looking very hard at a lot of your products. All of them look amazing and I would love to get my hands on some of them. I was wondering if you guys had any spots available for testing/ promotion. I would love to be able to receive one and write some good reviews as well as promote to my friends and family. I would really love for this to happen if so I can send all of my information over to you.
Thanks so much, Luca

----
Zopim
https://www.zopim.com